using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace MMoneyCoderSharp
{
    /// <summary>
    /// 콜백 인터페이스
    /// </summary>
    public interface IDBDataHandle
    {

        void onDataReceived();

        void onDBError();

    }
}
